@charset "utf-8";
/*　共通　*/
html {
    scroll-behavior: smooth;
}
body{
    margin: 0 auto;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
img{
    display: block;
    width: 100%;
}
ul {
    padding-inline-start: 0px;
}
.pc {
    display: block;
}
.sp {
    display: none;
}

@media (max-width: 767px) {
    body{
        margin: 0 auto;
        width: 100%;
        font-size: 0.95rem;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}


/*--------------
cta
---------------*/
.cta{
    position: relative;
}
.cta_abs{
    position: absolute;
    bottom: 8%;
    right: 0;
    left: 0;
    width: 84%;
    margin: 0 auto;
}
.couse_balloon{
    width: 90%;
    margin: 7% auto 2%;
}
.cta2 .cta_abs{
    bottom: 5%;
}
.couse_link{
    position: absolute;
    bottom: 16%;
    right: 0;
    left: 11%;
}
.couse_link a{
    color: #000;
    font-size: 11px;
}
@media screen and (min-width:760px){
    .cta{
        background: rgb(5,88,207);
        background: linear-gradient(167deg, rgba(5,88,207,1) 25%, rgba(13,24,150,1) 100%);
    }
    .cta_pc img{
        margin: 0 auto;
        display: block;
        padding: 3% 0 2%;
        max-width: 1000px;
        width: 80%;
    }
    .cta .cta_abs{
        position: absolute;
        bottom: 9.5%;
        right: 0;
        left: 0;
        width: 56%;
        margin: 0 auto;
        max-width: 700px;
    }
}
@media screen and (max-width:760px){
    .couse_link a{
        font-size: 2vw;
    }
}

/*--------------
footer
---------------*/
.footer_nav {
    font-size: 14px;
    text-align: center;
    background: #fff;
    padding: 1% 0;
}
.footer_nav a{
    color: #02A621;
}
footer{
    text-align: center;
    padding: 10px 0 0 0;
}
footer p{
    font-size: 14px;
    margin: 0;
}
@media screen and (max-width:740px) {
    .footer_nav {
    font-size: 3vw;
    padding: 4% 2%;
}
}

/*pc・sp responsive*/
@media screen and (max-width:767px) {
  .sp {
    display: block;
    width: 100%;
  }
  .pc {
    display: none;
  }
  .br-sp {
    display: block;
  }
  .br-pc {
    display: none;
  }
}

@media screen and (min-width:768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  .br-sp {
    display: none;
  }
}

.form{
	max-width: 990px;
	margin: 0 auto;
	padding: 0 4px;
}
.form #nippi_form {
	width: auto;
	max-width: 990px;
	overflow-x: hidden;
}
@media screen and (max-width:408px) {
	.form #nippi_form {
		overflow-x: scroll;
	}
}
.contents #footer-inner {
	width:auto;
}

#seisanForm .center.kiyaku{
	width: 90%!important;
	max-width: 600px;
}
#seisanForm .kiyaku .privacy_text{
	width: 90%;
	max-width: 622px;
}
